/*
Theme Name: Meeton Child
Author: Template_path
Version: 1.0.5
Author URI: http://themeforest.net/user/template_path
Theme URI: http://themeforest.net/user/template_path
Description: This is meeting theme
License: ''
License URI: ''
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: wp_meeton
Template: meeton
*/

@import url(../meeton/style.css);

#section-contact { padding-top: 60px; background: #f8f8f8; }

.vc_custom_1490140564838 { margin-bottom: 40px !important; }
.vc_custom_1544490303861 { margin-top: 12px !important; margin-left: -10px !important; }

.pea_cook_wrapper.pea_cook_bottomcenter { left: 0 !important; }
@media (max-width: 991px){ .pea_cook_wrapper.pea_cook_bottomcenter { margin: 0 5% !important; } }
.pea_cook_wrapper p { bottom: 0 !important; color: white !important; }

.fixed-top-header .main-menu { margin-top: 15px; }

@media only screen and (min-width: 768px){
	.main-menu .navbar-collapse > ul > li.current-menu-parent > a { background: #1c4a89 none repeat scroll 0 0 !important; }
}
@media only screen and (max-width: 767px){
	
	.main-menu .navbar-header .navbar-toggle { border: 1px solid #1c4a89 !important; }
	.main-menu .navbar-header .navbar-toggle .icon-bar { background: #1c4a89 !important; }
	.main-menu .navbar-collapse > ul > li > a, .main-menu .navbar-collapse > ul > li > ul > li > a, .main-menu .navbar-collapse > ul > li > ul > li > ul > li > a { color: #1c4a89 !important; background: #fff !important; }
	.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn { border-color: #cdcdcd !important; background-color: #dedede !important; }
}

.programme-overview .ninja_column_1 { font-size: 13px; }
.programme-overview tbody tr:first-child td, .programme-overview tbody tr:nth-child(2) td { text-align: center !important; }
.programme-overview tbody tr:nth-child(2) td { font-size: 13px; }
.programme-overview tbody td { border-color: white !important; border-width: 3px !important; }
.programme-overview { border: none !important; }
.programme-overview td p { font-size: 15px !important; line-height: 22px; margin-bottom: 10px !important; }
.programme-overview .ninja_column_0.ninja_clmn_nm_sdg.footable-first-visible.rowspan-combine { border-bottom: 3px solid white; }

.main-menu .navbar-collapse > ul > li.current-menu-parent > a { background: white !important; color: #1c4a89 !important; }
.main-menu .navbar-collapse > ul > li.current > a, .main-menu .navbar-collapse > ul > li.current-menu-item > a { color: #1c4a89 !important; }
#pop-up-button:hover{color:#fff!important;background-color:#1c4a89!important;}
#pop-up-button{color:#1c4a89!important;background-color:transparent!important; border: 1px solid #1c4a89; padding:10px 15px;}
.pum-theme-2971 .pum-title, .pum-theme-lightbox .pum-title{border-bottom:1px solid #1c4a89!important;}
.pum-theme-2971 .pum-container, .pum-theme-lightbox .pum-container{border-top:5px solid #3fadd7!important;}
.pop-column .vc_column-inner{padding-top:0px!important;}
.button-pop .vc_column-inner{padding-top:10px!important;}
.background-pop {background-color: #f7f7f7;padding-right: 15px;padding-left:15px;padding-top: 20px;padding-bottom: 10px;margin-bottom:10px;}

/* updates of tables */
#footable_3536, #footable_3538, #footable_3540, #footable_3542, #footable_3544{
	border-spacing: 4px 4px;
	font-size: 9px;
	color: rgba(0,0,0,.87);
}
.ninja_column_0{
	font-size: 10px;
/* 	padding-left: 5px;
    padding-right: 5px; */
}
#footable_3536 thead tr th,#footable_3538 thead tr th, #footable_3540 thead tr th, #footable_3542 thead tr th, #footable_3544 thead tr th{
	background: rgba(28, 74, 137, 1) !important;
	color: rgba(255, 255, 255, 1)!important;
	text-transform: uppercase;
}

